### Name: rgug4130aREFSEQ
### Title: Map between Manufacturer Identifiers and RefSeq Identifiers
### Aliases: rgug4130aREFSEQ
### Keywords: datasets

### ** Examples

        x <- rgug4130aREFSEQ
        # Get the probe identifiers that are mapped to any RefSeq ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the REFSEQ for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



